/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

h1, h2, h3, h4, h5, h6 {
    overflow-wrap: normal;
}

.contact {
	margin-top: -8px !important;
	background-color: #02578b !important;
	padding: 18px 13px 8px 13px !important;
}

.contact a {	
	color: #fff !important;
}

label {
    font-size: 18px;
}


input#nf-field-4 {
    background-color: #02578b;
    color: #fff;
    font-size: 20px !important;
    border: none;
    padding: 10px;
}

input#nf-field-4:hover {
    background-color: #046096;
    
}

#post-21 h1 {
    display: none !important;
}